version: 1.4.4
files:
  - url: ahoi-app-Setup-1.4.4.AppImage
    sha512: NlutH/j8Poifaaz+C5Bp+vv/7IKq0t/AwqniXDg2nyt4CFa7DAVeF/RxZjznZLFuKyealTFeLt1TmaIOBBEgQg==
    size: 134901334
    blockMapSize: 142954
path: ahoi-app-Setup-1.4.4.AppImage
sha512: NlutH/j8Poifaaz+C5Bp+vv/7IKq0t/AwqniXDg2nyt4CFa7DAVeF/RxZjznZLFuKyealTFeLt1TmaIOBBEgQg==
releaseDate: '2025-11-10T13:18:24.327Z'
